
/* BEGIN TEMPLATE css.tpl */

/* HTML level styles */

#phorum { width:100%; }
#phorum img { vertical-align: top; border: none; }
#phorum table { border-spacing:0; border-collapse:collapse; }
#phorum dt { font-weight: bold; }
#phorum dd { padding: 0.5ex 0;  margin: 0 0 1.5ex 0; }
#phorum input[type="submit"] { padding-left:1.5ex; padding-right:1.5ex; }
#phorum h1 { margin: 1.5ex 0 0.5ex; }
#phorum h3 { margin:1.5ex 0 0.5ex; }
#phorum h4 { margin: 0.5ex 0; }
#phorum hr { height: 1px; border: 0; border-top: 1px solid #AAAAAA; }
#phorum fieldset { border: 0; padding: 0; margin: 0; }

#phorum .largetext { font-size: medium; }
#phorum .normaltext { font-size: small; }
#phorum .smalltext { font-size: x-small; }

#phorum .formfield { width:96%; max-width:60ex; padding-left:0.5ex; box-sizing:border-box; }

#phorum .welcome { font-weight: bold; color: #999; }

#phorum table.list { width: 100%; }
#phorum table.list th  { font-weight: bold; }
#phorum table.list th a  { color: #FFF; }
#phorum table.list td.alt, #phorum table.list tr.alt  { background-color: #F6F6F6; }
#phorum table.list td.current { background-color: #E3E3E3; }
#phorum table.list td p { line-height:1; }
#phorum table.list td h3 { margin: 0; }
#phorum table.list td h4 { font-size: medium; font-weight: normal; margin: 0 0 0.5ex 0; }
#phorum table.list td span.new-indicator { color: #BC000C; font-weight: normal; }

#phorum a.icon { background-repeat: no-repeat; background-position: 5px center; padding: 0 0 0 25px; font-weight: normal; display: inline-block; white-space: nowrap; }


/* global styles */

#phorum div.generic { padding: 1ex; background-color: #F6F6F6; border: 1px solid #AAAAAA; overflow: hidden; }

#phorum .paging { float: right; text-align: right; margin-bottom: 1ex; }
#phorum .paging a { font-weight: bold; margin: 0 0.5ex; }
#phorum .paging img { vertical-align: bottom; }
#phorum .paging .current-page { margin: 0 0.5ex; padding: 0 0.5ex; background-color: #F6F6F6; border: 1px solid #AAAAAA; }
#phorum .paging .pageslinks { font-weight:bold; padding-left: 3ex; }

#phorum .nav { margin: 2ex 0; clear: both; }
#phorum div.nav-right { float: right; }  /* for read_threads.tpl */

#phorum div.information { padding: 1ex; border: 1px solid #97CA3E; background-color: #E7FFC7; margin: 2ex 0; }
#phorum div.notice { padding: 1ex;  background-color: #F6F6F6;  border: 1px solid #AAAAAA;  margin-bottom: 1ex; }
#phorum div.warning { border: 1px solid #D98B8B; background-color: #F9DBDB; padding: 1ex; margin-bottom: 1ex; }
#phorum div.attachments { background-color: White; margin-top: 1ex; padding: 2ex; border: 1px solid #AAAAAA; }

#phorum .new-flag  { color: #BC000C; font-weight: bold; }
#phorum a.message-new { font-weight: bold; } /* unread messages in the message list in each forum (displayed to registered users) */

#phorum table.menu { width: 100%; }
#phorum table.menu td { vertical-align: top; }
#phorum table.menu td.menu { padding: 0 3ex 0 0; white-space: nowrap; width:20%; }
#phorum table.menu td.menu ul { list-style: none;  padding: 0;  margin: 0.5ex 0 2ex 1.5ex; }
#phorum table.menu td.menu ul li { margin: 0 0 0.5ex 0; }
#phorum table.menu td.menu ul li a { /* text-decoration: none; */ }
#phorum table.menu td.menu ul li a.current { font-weight: bold; }
#phorum table.menu td.menu span.new { color: #BC000C; }

#phorum table.menu td.content { padding: 2.5ex 0 0 0; }
#phorum table.menu td.content h2 { margin: 0 0 1ex 0;  padding: 0.5ex; }
#phorum table.menu td.content div.generic { padding: 2ex; margin-bottom: 1.5ex; }
#phorum table.menu td.content dl { margin: 0;  padding: 0; }
#phorum table.menu td.content dt { font-weight: bold; }
#phorum table.menu td.content dd { padding: 0.5ex 0;  margin: 0 0 1.5ex 0; }

#phorum textarea.body { font-family: Tahoma; border: 0;  width:98%;  max-width:98%;  padding:1ex;  margin: 0 0 1ex 0;  box-sizing: border-box; resize:vertical; }


/* header styles */

#phorum #page-info { margin: 2ex 0 3ex; }

#phorum #breadcrumb { margin: 2ex 0; }

#phorum #user-info { margin: 2ex 0; text-align: right; }
#phorum #user-info a { margin: 0 0 0 1.5ex; padding: 0 0 0 20px; background-repeat: no-repeat; background-position: left center; }
#phorum #user-info img { border-width: 0; }
#phorum #user-info small a { margin: 0; padding: 0; display: inline; }

#phorum div.attention { /* does not use template values on purpose */ padding: 3ex 1ex 3ex 8ex; border: 1px solid #D98B8B;  background-image: url('templates/softperfect/images/dialog-warning.png');  background-color:#F9DBDB;  background-repeat: no-repeat;  background-position: 1ex center; color: black; margin: 2ex 0; }
#phorum div.attention a { /* does not use template values on purpose */ color: #68312C;  padding: 2px 2px 2px 20px; display: block;  background-repeat: no-repeat;  background-position: left center; }

#phorum #search-area { float: right; text-align: right; margin: 2ex 0; padding-left: 3ex; }


/* Read styles */

#phorum .message .generic { border-bottom: 0; }
#phorum .message-user-info { font-size: x-small; white-space: nowrap; color:#666; padding-left: 1ex; }
#phorum .message-author { font-weight: bold; margin-bottom: 0.5ex; } /* background-repeat: no-repeat; background-position: left center; padding: 0 0 0 21px; - not needed when using avatars */ 
#phorum .useravatar img { padding-right: 1ex; }
#phorum .message-body { padding: 2ex 1ex;  margin: 0 0 2ex 0;  border: 1px solid #AAAAAA;  border-top: 0; background-color: White; overflow: hidden; /* makes the div extend around floated elements */ }
#phorum .message-body br { clear: both; }
#phorum .message-date { font-size: small; }  /* for pm_read.tpl */
#phorum .message-moderation { margin-top: 1ex; padding: 1ex;  background-color: #F6F6F6;  border: 1px solid #AAAAAA;  line-height: 20px; }
#phorum .message-options { margin-top: 1ex; text-align: right; clear: both; }
#phorum #thread-options { margin: 1ex 0 4ex 0; background-color: #F6F6F6;  border:1px solid #AAAAAA;  padding:1.5ex;  text-align:center; }
#phorum .usersignature { font-size:smaller; color:#666; }


/* Changes styles */

#phorum span.addition {
    background-color: #E7FFC7;
    color: #000000;
}

#phorum span.removal {
    background-color: #F9DBDB;
    color: #000000;
}


/* Posting styles */

#phorum #post { clear: both; }
#phorum #post ul { margin: 2px; }
#phorum #post-body { border: 1px solid #AAAAAA;  background-color: White; padding-top: 1ex; }
#phorum #post-moderation { float: right; border: 1px solid #AAAAAA; background-color: #fffdf6; padding: 1ex; margin-bottom: 1ex; }
#phorum #post-buttons { text-align: center;  margin-top: 1ex; }
#phorum .attach-link { background-image: url('templates/softperfect/images/attach.png'); background-repeat: no-repeat; background-position: left center; padding: 0 0 0 21px; }

#phorum #attachment-list td { padding: 1ex; }
#phorum #attachment-list input { font-size: x-small; }


/* Profile styles */

#phorum #profile .username { font-size: medium; font-weight: bold;  margin: 0.5px 0; }


/* Search Styles */

#phorum #search-form { margin: 1ex 0 4ex; }
#phorum .search-result { margin-bottom: 4ex; }
#phorum .seacrh-result-header { font-weight: bold; }
#phorum .seacrh-result-properties, #phorum .seacrh-result-properties a { color: #666; } 


/* Icon Styles */

.icon-accept { background-image: url('templates/softperfect/images/accept.png'); }
.icon-close { background-image: url('templates/softperfect/images/lock.png'); }
.icon-comment-add { background-image: url('templates/softperfect/images/comment_add.png'); }
.icon-comment-edit { background-image: url('templates/softperfect/images/comment_edit.png'); }
.icon-comment-delete { background-image: url('templates/softperfect/images/comment_delete.png'); }
.icon-delete { background-image: url('templates/softperfect/images/delete.png'); }
.icon-exclamation { background-image: url('templates/softperfect/images/exclamation.png'); }
.icon-feed { background-image: url('templates/softperfect/images/feed.png'); }
.icon-flag-green { background-image: url('templates/softperfect/images/flag_green.png'); }
.icon-folder { background-image: url('templates/softperfect/images/forum-list.png'); }
.icon-list { background-image: url('templates/softperfect/images/message-list.png'); }
.icon-merge { background-image: url('templates/softperfect/images/arrow_join.png'); }
.icon-move { background-image: url('templates/softperfect/images/page_go.png'); }
.icon-next { background-image: url('templates/softperfect/images/control_next.png'); }
.icon-note-add { background-image: url('templates/softperfect/images/note_add.png'); }
.icon-open { background-image: url('templates/softperfect/images/lock_open.png'); }
.icon-prev { background-image: url('templates/softperfect/images/control_prev.png'); }
.icon-printer { background-image: url('templates/softperfect/images/printer.png'); }
.icon-split { background-image: url('templates/softperfect/images/arrow_divide.png'); }
.icon-tag-green { background-image: url('templates/softperfect/images/tag_green.png'); }
.icon-user { background-image: url('templates/softperfect/images/user.png'); }
.icon1616 { width: 16px; height: 16px; border: 0; }

.icon-group-add {
    background-image: url('templates/softperfect/images/group_add.png');
}
.icon-key-go {
    background-image: url('templates/softperfect/images/key_go.png');
}
.icon-key-delete {
    background-image: url('templates/softperfect/images/key_delete.png');
}
.icon-user-add {
    background-image: url('templates/softperfect/images/user_add.png');
}
.icon-user-comment {
    background-image: url('templates/softperfect/images/user_comment.png');
}
.icon-user-edit {
    background-image: url('templates/softperfect/images/user_edit.png');
}
.icon-zoom {
    background-image: url('templates/softperfect/images/zoom.png');
}
.icon-table-add {
    background-image: url('templates/softperfect/images/table_add.png');
}


/*   BBCode styles  */

#phorum blockquote.bbcode { margin: 0.5ex 0 0.5ex 3ex; background-color:#FCFCFC; background-image: url('templates/softperfect/images/quotation-mark-left.png'); background-repeat: no-repeat;  background-position: left top; }
#phorum blockquote.bbcode>div { margin:0; padding: 1ex; border: 1px dashed #CCCCCC; overflow: hidden; background-image: url('templates/softperfect/images/quotation-mark-right.png'); background-repeat: no-repeat;  background-position: right bottom; }
#phorum blockquote .quotetitle { font-size:x-small; padding-left: 30px; color:#BBB; }
#phorum blockquote .quoteauthor { font-size:x-small; font-weight:bold; }
#phorum blockquote .quotebody {  } 

#phorum pre.bbcode { border: 1px solid #C4C6A2; background-color: #FEFFEC; padding: 1ex; overflow: auto; font-family:"Courier New", Courier, monospace; }

#phorum .bbcode-img { border:0; max-width:100%; height:auto; }

#phorum .message-body-text a[href^='http://'], #phorum .message-body-text a[href^='https://'] { background: url('/img/external-link.gif') right center no-repeat; padding-right: 13px; }
#phorum .message-body-text a[href^='http://www.softperfect.com'], #phorum .message-body-text a[href^='http://softperfect.com'], #phorum .message-body-text a[href^='https://www.softperfect.com'], #phorum .message-body-text a[href^='https://softperfect.com']  { background: none; padding-right: 0; }


/* PM styles */

#phorum input.rcpt-delete-img {
    vertical-align: bottom;
}

#phorum div.pm {
    padding: 8px;
    background-color: #F6F6F6;
    border: 1px solid #AAAAAA;
    border-bottom: 0;
}

#phorum div.pm .message-author {
    font-size: small;
}

#phorum .phorum-gaugetable {
    margin-top: 10px;
    border-collapse: collapse;
}

#phorum .phorum-gauge {
    border: 1px solid #AAAAAA;
    background-color: White;
}

#phorum .phorum-gaugeprefix {
    border: none;
    background-color: White;
    padding-right: 10px;
}


/* END TEMPLATE css.tpl */




/* Added by module "editor_tools", file "mods/editor_tools/editor_tools.css" */
#editor-tools {
    padding: 3px;
    margin-bottom: 3px;
    border-bottom: 1px solid #ddd;
    text-align: left;
}

/* padding is arranged in editor_tools.js, so do not define it here. */
#editor-tools .editor-tools-button {
    margin-right: 2px;
    margin-bottom: 2px;
    background-color: #eee;
    border: 1px solid #ddd;
    vertical-align: bottom;
}

#editor-tools .editor-tools-button:hover {
    border: 1px solid #777;
}

.editor-tools-popup {
    text-align: left;
    position:absolute;
    padding: 5px 10px;
    background-color:#eee;
    border:1px solid #777;
    font-family: arial, helvetica, sans-serif;
    z-index: 1000;
}

.editor-tools-popup a,
.editor-tools-popup a:active,
.editor-tools-popup a:visited {
    text-decoration: none;
    color: black;
}

.editor-tools-popup a:hover {
    text-decoration: underline;
}

#editor-tools-smiley-picker img,
#editor-tools-subjectsmiley-picker img {
    border: none;
    margin: 3px;
}

#editor-tools-a-help {
    float: right;
}

/* Override fixes for color picker within XHTML transitional */

* html .colorPickerTab_inactive span,
* html .colorPickerTab_active span{
    position:/**/relative;
}

* html .colorPickerTab_inactive img,
* html .colorPickerTab_active img{
    position:relative;
    left:-3px;
}

* html #dhtmlgoodies_colorPicker .colorPicker_topRow{
    height:20px;
}



/* Added by module "smileys", file "mods/smileys/smileys.css" */
.mod_smileys_img { vertical-align: middle; margin: 0 0.5ex; border: none; }


/* Added by module "spamhurdles", template "spamhurdles::css" */
#spamhurdles_captcha { font-size: small;  margin: 2ex 0; }

#spamhurdles_captcha_title { font-weight: bold; }

#spamhurdles_captcha_explain {  }

#spamhurdles_spoken_captcha {
    padding-left: 15px;
    background: url(https://www.softperfect.com/board/mods/spamhurdles/templates/softperfect/audio.gif) no-repeat;
    padding-bottom: 10px;
    font-size: small;
}

#spamhurdles_captcha_image { margin: 1.5ex 0; }

#spamhurdles_captcha_image .captcha_image { border: 1px solid #333; }

#spamhurdles_captcha_asciiart {
    line-height: 4px;
    font-size: 6px;
    font-weight: bold;
    color: black;
}



/* Added by module "bbcode", file "mods/bbcode/colorpicker/js_color_picker_v2.css" */
	#dhtmlgoodies_colorPicker{
		position:absolute;
		width:250px;
		padding-bottom:1px;
		background-color:#FFF;
		border:1px solid #777;
		
		width: 252px;	/* IE 5.x */
		width/* */:/**/250px;	/* Other browsers */
		width: /**/250px;	
				
        z-index: 1000;
	}
	
	#dhtmlgoodies_colorPicker .colorPicker_topRow{
		padding-bottom:1px;
		border-bottom:3px double #777;
		background-color:#E2EBED;
		padding-left:2px;
		
		width: 250px;	/* IE 5.x */
		width/* */:/**/248px;	/* Other browsers */
		width: /**/248px;	
		
		height: 20px;	/* IE 5.x */
		height/* */:/**/16px;	/* Other browsers */
		height: /**/16px;	
				
	}
	
	#dhtmlgoodies_colorPicker .colorPicker_statusBar{
		height:13px;
		padding-bottom:2px;
		width:248px;
		border-top:3px double #777;	
		background-color:#E2EBED;
		padding-left:2px;
		clear:both;
		
		width: 250px;	/* IE 5.x */
		width/* */:/**/248px;	/* Other browsers */
		width: /**/248px;	
		
		height: 18px;	/* IE 5.x */
		height/* */:/**/13px;	/* Other browsers */
		height: /**/13px;	
						
	}
	
	#dhtmlgoodies_colorPicker .colorSquare{
		margin-left:1px;
		margin-bottom:1px;
		float:left;
		border:1px solid #000;
		cursor:pointer;
		
		width: 12px;	/* IE 5.x */
		width/* */:/**/10px;	/* Other browsers */
		width: /**/10px;	
		
		height: 12px;	/* IE 5.x */
		height/* */:/**/10px;	/* Other browsers */
		height: /**/10px;	
				
	}
	
	.colorPickerTab_inactive,.colorPickerTab_active{
	
		height:17px;
		padding-left:4px;
		cursor:pointer;	
		
		
	}
/* path fixed for Phorum */
	.colorPickerTab_inactive span{
		background-image:url(mods/bbcode/colorpicker/images/tab_left_inactive.gif);
	}
	
/* path fixed for Phorum */
	.colorPickerTab_active span{
		background-image:url(mods/bbcode/colorpicker/images/tab_left_active.gif);

	}
	.colorPickerTab_inactive span, .colorPickerTab_active span{
		line-height:16px;
		font-weight:bold;
		font-family:arial;
		font-size:11px;
		padding-top:1px;
		vertical-align:middle;
		background-position:top left;
		background-repeat: no-repeat;	
		float:left;
		padding-left:6px;
		-moz-user-select:none;
	}	
	.colorPickerTab_inactive img,.colorPickerTab_active img{
		float:left;
	}
	.colorPickerCloseButton{
		width:11px;
		height:11px;
		text-align:center;
		line-height:10px;
		border:1px solid #777;
		position:absolute;
		right:1px;
		font-size:12px;
		font-weight:bold;
		top:1px;
		padding:1px;
		cursor:pointer;	
		
		width: 15px;	/* IE 5.x */
		width/* */:/**/11px;	/* Other browsers */
		width: /**/11px;
		
		height: 15px;	/* IE 5.x */
		height/* */:/**/11px;	/* Other browsers */
		height: /**/11px;

			
	}
	#colorPicker_statusBarTxt{
		font-size:11px;
		font-family:arial;
		vertical-align:top;
		line-height:13px;

	}

    /* disabled for Phorum
	form{
		padding-left:5px;
	}
    */
	
	.form_widget_amount_slider{
		border-top:1px solid #9d9c99;
		border-left:1px solid #9d9c99;
		border-bottom:1px solid #eee;
		border-right:1px solid #eee;
		background-color:#f0ede0;
		position:absolute;
		bottom:0px;
		
		width: 5px;	/* IE 5.x */
		width/* */:/**/3px;	/* Other browsers */
		width: /**/3px;
		
		height: 5px;	/* IE 5.x */
		height/* */:/**/3px;	/* Other browsers */
		height: /**/3px;
				
	}
	.colorSliderLabel{
		width:15px;
		height:20px;
		float:left;
		font-size:11px;
		font-weight:bold;
	}
	.colorSlider{
		width:175px;
		height:20px;
		float:left;
	}
	.colorInput{
		width:45px;
		height:20px;
		float:left;
	}	
	.colorPreviewDiv{
		width:186px;
		margin-right:2px;
		margin-top:1px;
		border:1px solid #CCC;
		height:20px;
		float:left;
		cursor:pointer;
		
		width: 188px;	/* IE 5.x */
		width/* */:/**/186px;	/* Other browsers */
		width: /**/186px;
		
		height: 22px;	/* IE 5.x */
		height/* */:/**/20px;	/* Other browsers */
		height: /**/20px;
				

	}
	.colorCodeDiv{
		width:50px;
		height:20px;
		float:left;
	}
